<?xml version="1.0" encoding="UTF-16"?>
<!-- Translations: RapidTyping Software -->
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<!-- <Item>[ID]: string ID ( required ) -->
<!-- <Item>[Name]: language name ( required ) -->
<!-- <Item>[Path]: language path ( required ) -->
<!-- <Item>[RTL]: right to left language -->
<!-- <Item>[Maintainer]: translation maintainer -->
<Root Ver="1">
  <Item ID="11049" Name="Аҧсуа" Path="All\Abkhazian.xml" RTL="False" Maintainer="Abuhba Andrey"/>
  <Item ID="1052" Name="Shqipe" Path="All\Albanian.xml" RTL="False" Maintainer="Artur Lugu"/>
  <Item ID="1025" Name="عربي" Path="All\Arabic.xml" RTL="True" Maintainer="Ibrahim Saed"/>
  <Item ID="1067" Name="Հայերեն" Path="All\Armenian.xml" RTL="False" Maintainer=""/>
  <Item ID="1093" Name="বাংলা (ভারত)" Path="All\Bengali.xml" RTL="False" Maintainer=""/>
  <Item ID="5146" Name="Bosanski" Path="All\Bosnian.xml" RTL="False" Maintainer="Belmar Begic"/>
  <Item ID="1026" Name="Български" Path="All\Bulgarian.xml" RTL="False" Maintainer=""/>
  <Item ID="1029" Name="Čeština" Path="All\Czech.xml" RTL="False" Maintainer=""/>
  <Item ID="2052" Name="中文（简体，中国" Path="All\Chinese.xml" RTL="False" Maintainer="Anan"/>
  <Item ID="1028" Name="中文（繁體，台灣" Path="All\Chinese-Taiwan.xml" RTL="False" Maintainer="Robert Lee"/>
  <Item ID="1043" Name="Nederlands" Path="All\Dutch.xml" RTL="False" Maintainer="Steven"/>
  <Item ID="1033" Name="English USA" Path="All\English-USA.xml" RTL="False" Maintainer="Keith Johnson|http://www.lulu.com/spotlight/techwriterguy"/>
  <Item ID="1061" Name="Eesti" Path="All\Estonian.xml" RTL="False" Maintainer=""/>
  <Item ID="1065" Name="فارسی" Path="All\Farsi.xml" RTL="True" Maintainer="Sayyid AliReza Vahhabzadeh|http://alireza-vahabzadeh.blogfa.com"/>
  <Item ID="1035" Name="Suomi" Path="All\Finnish.xml" RTL="False" Maintainer="Riku Jarvinen|http://www.tvtkoulu.fi"/>
  <Item ID="1036" Name="Français" Path="All\French.xml" RTL="False" Maintainer="Marianne Souchon"/>
  <Item ID="1031" Name="Deutsch" Path="All\German.xml" RTL="False" Maintainer="Matthias Eller"/>
  <Item ID="1032" Name="Ελληνικά" Path="All\Greek.xml" RTL="False" Maintainer="geogeo|http://www.geogeo.gr"/>
  <Item ID="1038" Name="Magyar" Path="All\Hungarian.xml" RTL="False" Maintainer="Petrovics Sandor"/>
  <Item ID="1057" Name="Bahasa Indonesia" Path="All\Indonesian.xml" RTL="False" Maintainer="Rudy Lim"/>
  <Item ID="1040" Name="Italiano" Path="All\Italian.xml" RTL="False" Maintainer="NAMP|http://numerico.altervista.org"/>
  <Item ID="1170" Name="کوردی سۆرانی" Path="All\Kurdish.xml" RTL="True" Maintainer="Mashxal Ibrahym"/>
  <Item ID="1062" Name="Latvijas" Path="All\Latvian.xml" RTL="False" Maintainer=""/>
  <Item ID="1063" Name="Lietuvių" Path="All\Lithuanian.xml" RTL="False" Maintainer=""/>
  <Item ID="1081" Name="हिंदी" Path="All\Hindi.xml" RTL="False" Maintainer="कुमार लोकेश"/>
  <Item ID="1045" Name="Polski" Path="All\Polish.xml" RTL="False" Maintainer="Pawel Paszcza|http://www.FriendlyTeacher.pl"/>
  <Item ID="2070" Name="Português" Path="All\Portuguese.xml" RTL="False" Maintainer=""/>
  <Item ID="1046" Name="Português Brasil" Path="All\Portuguese-Brazil.xml" RTL="False" Maintainer="Gustavo Firveda"/>
  <Item ID="1049" Name="Русский" Path="All\Russian.xml" RTL="False" Maintainer="Tanechka Belous"/>
  <Item ID="3098" Name="Српски" Path="All\Serbian.xml" RTL="False" Maintainer="Tim Perce|http://xn--j1ahb.xn--d1at.xn--90a3ac/"/>
  <Item ID="1051" Name="Slovenský" Path="All\Slovak.xml" RTL="False" Maintainer="Milan Regec"/>
  <Item ID="1060" Name="Slovenski" Path="All\Slovenian.xml" RTL="False" Maintainer="Zoran Kovačević"/>
  <Item ID="1034" Name="Español" Path="All\Spanish.xml" RTL="False" Maintainer="Julian Mulet"/>
<?--  <Item ID="1053" Name="Svenska" Path="All\Swedish.xml" RTL="False" Maintainer=""/> --?>
  <Item ID="1055" Name="Türk türkçe" Path="All\Turkish.xml" RTL="False" Maintainer="Hilmi Esen"/>
  <Item ID="1058" Name="Українська" Path="All\Ukrainian.xml" RTL="False" Maintainer="Yuriy Segeda"/>
<?--  <Item ID="1056" Name="اردو" Path="All\Urdu.xml" RTL="True" Maintainer=""/> --?>
  <Item ID="1091" Name="O'zbekiston" Path="All\Uzbek.xml" RTL="False" Maintainer="Shamsiddinov Zafar"/>
</Root>